<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd" version="1.0.0">
	<NamedLayer>
		<Name>IDENA_INFRAE_Sym_Bombeo</Name>
		<UserStyle>
			<Name>IDENA_INFRAE_Sym_Bombeo</Name>
			<Title>IDENA_INFRAE_Sym_Bombeo</Title>
			<FeatureTypeStyle>
				<Rule>
					<MinScaleDenominator>1</MinScaleDenominator>
					<MaxScaleDenominator>5000</MaxScaleDenominator>
					<PointSymbolizer>
						<Graphic>
							<Mark>
								<WellKnownName>circle</WellKnownName>
								<Fill>
									<CssParameter name="fill">#0071BC</CssParameter>
								</Fill>
								<Stroke>
									<CssParameter name="stroke">#232323</CssParameter>
									<CssParameter name="stroke-width">1</CssParameter>
								</Stroke>
							</Mark>
							<Size>10</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
				<Rule>
					<MaxScaleDenominator>5000</MaxScaleDenominator>
					<TextSymbolizer>
						<Label>
							<ogc:PropertyName>'Bombeo de agua residual'</ogc:PropertyName>
						</Label>
						<Font>
							<CssParameter name="font-family">Calibri</CssParameter>
							<CssParameter name="font-size">14</CssParameter>
							<CssParameter name="font-style">normal</CssParameter>
							<CssParameter name="font-weight">bold</CssParameter>
						</Font>
						<LabelPlacement>
							<PointPlacement>
								<AnchorPoint>
									<AnchorPointX>0</AnchorPointX>
									<AnchorPointY>0.5</AnchorPointY>
								</AnchorPoint>
								<Displacement>
									<DisplacementX>6</DisplacementX>
									<DisplacementY>2</DisplacementY>
								</Displacement>
							</PointPlacement>
						</LabelPlacement>
						<Halo>
							<Radius>0.75</Radius>
							<Fill>
								<CssParameter name="fill">#030000</CssParameter>
							</Fill>
						</Halo>
						<Fill>
							<CssParameter name="fill">#F0F0F0</CssParameter>
						</Fill>
					</TextSymbolizer>
				</Rule>
			</FeatureTypeStyle>
		</UserStyle>
	</NamedLayer>
</StyledLayerDescriptor>